
@keyframes animated-text-top {
	0%	{ top:-100px; opacity:0; }
	100%	{ top:66px; opacity:1; }
}
@keyframes animated-text-left {
	0%	{ left:25%; opacity:0; }
	100%	{ left:50%; opacity:1; }
}
@keyframes animated-text-right {
	0%	{ left:75%; opacity:0; }
	100%	{ left:50%; opacity:1; }
}
@keyframes animated-text-bottom {
	0%	{ top:400px; opacity:0; }
	50%	{ top:400px; opacity:0; }
	100%	{ top:300px; opacity:1; }
}
@-webkit-keyframes animated-text-top {
	0%	{ top:-100px; opacity:0; }
	100%	{ top:66px; opacity:1; }
}
@-webkit-keyframes animated-text-left {
	0%	{ left:25%; opacity:0; }
	100%	{ left:50%; opacity:1; }
}
@-webkit-keyframes animated-text-right {
	0%	{ left:75%; opacity:0; }
	100%	{ left:50%; opacity:1; }
}
@-webkit-keyframes animated-text-bottom {
	0%	{ top:400px; opacity:0; }
	50%	{ top:400px; opacity:0; }
	100%	{ top:300px; opacity:1; }
}

@media (max-width: 767px) {
	
	#header-navigation #agri-navbar { background:#fff; position:relative; z-index:600; }
	
	#header-navigation ul { border-top: 4px solid #003A63; border-left: 1px solid #CCC; border-right: 1px solid #CCC; border-bottom: 1px solid #CCC; }
	#header-navigation ul li { display: block; margin: 0; text-align: left; }
		#header-navigation ul li a { display: block; padding: 15px 20px 17px 20px; color: #003366; font-size: 87.5%; font-weight: normal; line-height: 100%; border-top: 1px solid #CCC; background: #FFF; }
		#header-navigation ul li a:hover { color: #FFF; border-color: #003A63; background: #003A63; }
		#header-navigation ul li:last-child a { border-bottom: none; }
		#header-navigation ul#menu-main-menu > li.menu-item-has-children > a { color: #FFF; border-color: #003A63; background: #003A63; }
		
		#header-navigation ul li ul { border-left:none; border-right:none; border-bottom:none; }
		#header-navigation ul li ul li a { padding-left:50px; }
		
	.block-member { float:none !important; width:100%; }
	
	#animated-text-top,
	#animated-text-left,
	#animated-text-right { display: none; }
	
	#header-blurb { font-size: 17px; top: 300px; }
	
	.governments-image { margin-bottom: 80px; }
	
}

@media (min-width: 768px) {
	
	body#homepage #header-navigation { margin:17px auto 0 auto; max-width:780px; }
	body#contentpage #header-navigation { float: right; position: relative; top: 37px; z-index: 500; max-width:780px; }
	
	#header-navigation ul li { display: inline; margin: 0 10px 0; position: relative; }
	#header-navigation ul li:last-child { margin: 0; }
		#header-navigation ul li a { font-weight: bold; text-decoration: none; color:#003a63; padding:0; }
			#header-navigation ul li ul { width: 260px; border-bottom: 4px solid #003A63; position: absolute; z-index:700; left: 0; display: none; }
			#header-navigation ul li:hover ul { display: block; }
			#header-navigation ul li ul li { display: block; margin: 0; text-align: left; }
				#header-navigation ul li ul li a { display: block; padding: 15px 20px 17px 20px; color: #003366; font-size: 87.5%; font-weight: normal; line-height: 100%; border-bottom: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #CCC; background: #FFF; }
				#header-navigation ul li ul li a:hover { color: #FFF; border-color: #003A63; background: #003A63; }
				#header-navigation ul li ul li:last-child a { border-bottom: none; }
		
				#header-navigation ul li ul li ul { display: none !important; }
	
	body#homepage #header { height: 458px; }
	
	#animated-text-top,
	#animated-text-left,
	#animated-text-right { position:absolute; z-index:100; font-weight: bold; text-decoration: none; color:#003a63; font-size:110%; }
	#animated-text-top { top:66px; left:50%; margin-left:-89px; animation-name:animated-text-top; animation-duration:3s; -webkit-animation-name:animated-text-top; -webkit-animation-duration:3s; }
	#animated-text-left { top:180px; left:50%; margin-left:-325px; animation-name:animated-text-left; animation-duration:3s; -webkit-animation-name:animated-text-left; -webkit-animation-duration:3s; }
	#animated-text-right { top:180px; left:50%; margin-left:198px; animation-name:animated-text-right; animation-duration:3s; -webkit-animation-name:animated-text-right; -webkit-animation-duration:3s; }
	#header-blurb { /*animation-delay:3.5s; -webkit-animation-delay:3.5s;*/ animation-name:animated-text-bottom; animation-duration:6s; -webkit-animation-name:animated-text-bottom; -webkit-animation-duration:6s; }
	
	#footer #footer-col-3 { text-align: center; }
	#footer #footer-col-4 { text-align: right; }
	
}

@media (min-width: 990px) {
	
	#animated-text-top { top:66px; left:50%; margin-left:-89px; }
	#animated-text-left { top:180px; left:50%; margin-left:-475px; }
	#animated-text-right { top:180px; left:50%; margin-left:348px; }
	
	.governments-image { margin: 200px 0 0; }
	
}
